packages/dragonegg.git
22 months ago- up to 3.6.2; not ready for either gcc 4.9 nor llvm 3.7 master
Jakub Bogusz [Sat, 5 Dec 2015 18:33:46 +0000 (19:33 +0100)]
- up to 3.6.2; not ready for either gcc 4.9 nor llvm 3.7

2 years ago- up to 3.6.0, but doesn't even build with llvm 3.6.0, regardless of gcc version
Jakub Bogusz [Sun, 22 Mar 2015 06:23:18 +0000 (07:23 +0100)]
- up to 3.6.0, but doesn't even build with llvm 3.6.0, regardless of gcc version

2 years ago- up to 3.5.1; not ready for gcc 4.9
Jakub Bogusz [Wed, 21 Jan 2015 18:06:27 +0000 (19:06 +0100)]
- up to 3.5.1; not ready for gcc 4.9

3 years ago- new
Jakub Bogusz [Sat, 11 Oct 2014 18:51:00 +0000 (20:51 +0200)]
- new

This page took 0.08982 seconds and 4 git commands to generate.